/*
*	header top
*/
#header {
     position: relative; 
     z-index: 999;  
     padding: 10px 15px;
     background: #fff;
     padding-bottom: 0;
     margin-bottom: 0;
}

/*
*	menu below icon
*/

ul#top-menu.nav li {
    position: relative;
    border-right: 1px solid #e6e6e6;
}

ul#top-menu.nav li.menu-item-21 {
    border-right: none;
}

/*
* news list before footer
*/

.main-widget > ul > li.recent-post-item{
	box-shadow: 0px 2px 10px #888888;
	padding: 10px;
    height: 317px;
}

/*
*   other widgets
*/

.latest-news-content{
    margin-bottom: 15px;
}

div.latest-news-content > ul > li.news-list{
    margin-bottom: 0px;
    /*border-bottom: none !important;*/
    width: 31.333% !important;
    display: inline;
    float: left;
    margin-left: 1% !important;
    margin-right: 1% !important;
        /*box-shadow: 0px 2px 10px #888888;*/
    padding: 10px;
        height: 100%;
        border: 1px solid #c6c6c6;
}

div.latest-news-content > h5{
    font-weight: normal !important;
    display: table;
    padding-bottom: 10px;
    font-size: 30px;
    line-height: 18px;
    margin-bottom: 15px;
}

body .post div.latest-news-content .latest-news-list {
    list-style: none;
    padding: 0;
    margin-top: 15px;
}

li.news-list img{
    float: left;
    margin-right: 20px;
    padding-top: 15px;
}

div#left-area  .post ul {
    list-style: disc;
    padding-left: 15px;
    margin: 0 0 10px 0;
}

.additional-info { bottom: 5px; position: absolute; right: 10px; }
.search-form { float: left; padding: 10px 13px 10px 0; border-right: 1px solid #3a425c; }
.search-form .searchinput { border-radius: 0 !important; line-height: 15px; color: white; float: left; width: 100px; height: 15px; border: 1px solid #62677c; background: transparent; font-size: 10px; padding: 2px; }
.search-form .searchinput:focus { color: #fff; }
.search-form .searchsubmit { border-radius: 0 !important; background: #205b7c url(images/search_btn-bg.png) no-repeat center center; width: 16px; height: 15px; border: 1px solid #205b7c; margin-left: 4px; float: left; }
.search-form .searchsubmit:hover { background: #fff url(images/search_btn-bg-hover.png) no-repeat center center; width: 16px; height: 15px; border: 1px solid #205b7c; margin-left: 4px; float: left; }
.et-social-icons { float: left; margin: 0 10px; padding: 7px 0; }
.et-social-icons a { margin-left: 5px; display: inline-block; }